t:templates
Prev | Part 4. Titlepage Template Stylesheet Reference | Next

## t:templates

t:templates — Construct a stylesheet for the templates provided

## Synopsis

    <xsl:template match="t:templates"/>

##

The `t:templates` element is the root of a set of templates. This template creates an appropriate `xsl:stylesheet` for the templates.

If the `t:templates` element has a `base-stylesheet` attribute, an `xsl:import` statement is constructed for it.

Prev | Up | Next
Part 4. Titlepage Template Stylesheet Reference | Home | xsl:*